
div.main_page .ad-side {
	margin:0 0 2em;
        margin-bottom:0px!important;    
	}


.ad-side {
	margin:0 0 2em;
	}
	.ad-side H3 {
		margin:0 0 .75em;
		color:#801817;
		font:bold 1.17em tahoma,arial,sans-serif;
		}
	.ad-side TABLE {
		width:100%;
		table-layout:fixed;
		}
		.ad-side TD {
			text-align:left;
			vertical-align:bottom;
			}
